*, body{
	margin:0px;
	padding:0px;	
}
.row{
	margin:0px;	
}
#wrapper-page{
	width:100%;	
}
.container-page{

	margin:0 auto;	
	width:100%;
}
#header-page, #section-page, #footer-page{
	width:100%;
	float:left;
}



#header-page{
	background:#ffffff;
	padding:54px 0px 34px 0;	
}


#footer-page{
	padding:60px 0 25px;
	background:#0c2444;
	text-align:center;	
}
.font-section{
	width:100%;
	float:left;	
}
.front-page{
	width:100%;
	top:0px;
	left:0px;
	position:absolute;
	background:url(../zimz/front-page-bg.jpg)/*tpa=http://melbournemattressrecycling.com.au/wp-content/themes/custom/images/front-page-bg.jpg*/ no-repeat center center;
	height:100%;
	background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
}
.front-logo{
	width:100%;
	float:left;
	text-align:center;
	padding-top:12%;	
}
.front-logo img{
	max-width:250px;
	width:100%;	
}
.fornt-enter-link{
	width:100%;
	float:left;	
	text-align:center;
	margin-top:5%;
}
.fornt-enter-link a{
	width:auto;	
	padding:10px 0;
	border-top:2px solid #fff;
	border-bottom:2px solid #fff;
	color:#B6A15E;
	font-size:20pt;
	font-family: 'Conv_proximanova-semibold-webfont';
	text-decoration:none;
}
.logo{
	float:left;
	text-align:left;	
}
.logo img{
	max-width:500px;
	width:100%;	
}
ul.header-nav{
	width:auto;
	float:right;
	margin:22px 0 0px;
	padding:0px;
	list-style-type:none;	
}
ul.header-nav li{
	width:auto;
	margin-left:35px;
	display:inline-block;	
}
.header-nav ul li:first-child{
	margin-left:0px;	
}
ul.header-nav li a{
	font-size:15px;
	float:left;
	color:#1ebeed;	
	line-height:14px;
	font-family: 'Lao UI';
	text-decoration:none;
	text-transform:uppercase;
}
ul.header-nav li a img{
	margin-right:6px;	
	float:left;
}	
.banner-part{
	width:100%;
	float:left;
	background:url(../zimz/mmr-front-page-bg.jpg) no-repeat center center;
	background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
	padding:40px 0;	
}
.main-logo{
	width:100%;
	float:right;
	margin:30px 0 50px;	
}
.main-logo img{
	max-width:600px;
	width:100%;	
}
.baner-main-logo-content{
	font-family: 'Open Sans', sans-serif;	
	width:100%;
	text-align:center;
	margin:0px auto 0px;
}
.baner-main-logo-content h3,.services-main-logo-content h3{
	color:#fff;
	font-size:35px;
	font-weight:800;
	font-family: 'Open Sans', sans-serif;	
	margin-bottom:5px;
	line-height:30px;
}
.baner-main-logo-content h2, .services-main-logo-content h2{
	color:#ffffff;
	font-size:35px;
	font-weight:800;
	font-family: 'Open Sans', sans-serif;	
	margin-bottom:29px;	
	line-height:45px;	
}
.services-main-logo-content h2{
	line-height:38px;	
}
.baner-main-logo-content p, .services-main-logo-content p{
	font-size:19px;
	color:#fff;	
	line-height:20px;
	font-weight:400;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
}
.baner-main-logo-content p img:first-of-type, .services-main-logo-content  p img:first-of-type{
	float:left;	
}
.baner-main-logo-content p img:last-of-type, .services-main-logo-content  p img:last-of-type{
	float:right;	
}
.slider_content{
	font-size:19px;
	color:#fff;	
	text-transform:uppercase;
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
	margin-top:6px;	
}
.section-content{
	margin-top:5px;
	width:100%;
	float:left;	
}
.triditional-container{
	width:100%;
	max-width:990px;
	margin:0 auto;	
}
.traditional-text{
	width:100%;
	float:left;
	text-align:center;	
}
.traditional-text h1{
	width:100%;
	float:left;
	color:#2a7fb8;
	font-size:40px;	
	font-weight:700;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:30px;
}
.traditional-text p{
	width:100%;
	float:left;
	color:#5e5e5e;
	font-size:16px;
	line-height:30px;	
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
}

.bodypart-text p{
	width:100%;
	float:left;
	color:#5e5e5e;
	font-size:16px;
	line-height:30px;	
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
}


.traditional-text h2{
	width:100%;
	float:left;
	font-family: 'Josefin Slab', serif;
	color:#383d3e;
	font-size:35px;
	font-weight:600;
	padding-bottom:25px;
	background:url(../zimz/traditional-text-bg-grey.png) no-repeat center bottom;
	margin-top:50px;
	text-transform:uppercase;
	text-align:center;
}
.traditional-text h2 span{
	font-weight:700;	
}
.industry-experience{
	width:100%;
	float:left;
	margin-top:80px;
	margin-bottom:100px;	
}
.industry-parts{
	width:100%;
	max-width:230px;
	margin:0 auto;	
}
.industry-experience-content{
	width:100%;
	float:left;
	text-align:center;	
	margin-bottom:35px;
}
.industry-img{
	width:216px;
	margin:0 auto;
	text-align:center;
	position:relative;
	height:216px;
	left:0px;	
}
.industry-img img{
	max-width:216px;
	width:100%;
	position:absolute;
	left:0;
	transition:all 0.3s linear;
}
.industry-img img.on-hover{
	opacity:0;
	-ms-opacity:0;	
}
.industry-experience-content h2{
	width:100%;
	float:left;
	color:#383d3e;
	line-height:30px;	
	font-family: 'Josefin Slab', serif;
	font-weight:700;
	margin:30px 0 25px;
	text-transform:uppercase;
}
.industry-experience-content p{
	width:100%;
	float:left;
	color:#111111;
	font-size:14px;
	line-height:20px;	
	font-weight:400;
	font-family: 'Open Sans', sans-serif;
}
.industry-experience-content:hover .industry-img img.on-hover{
		opacity:1;
		-ms-opacity:1;
		/*transform:rotate(360deg);
		-ms-transform:rotate(360deg);
		-o-transform:rotate(360deg);
		-webkit-transform:rotate(360deg);*/
}
.industry-experience-content:hover .industry-img img.ron-hover{
		opacity:1;
		-ms-opacity:1;
		transform:rotate(360deg);
		-ms-transform:rotate(360deg);
		-o-transform:rotate(360deg);
		-webkit-transform:rotate(360deg);
}
.industry-experience-content:hover .industry-img img.non-hover{
		opacity:0;
		-ms-opacity:0;
		/*transform:rotate(360deg);
		-ms-transform:rotate(360deg);
		-o-transform:rotate(360deg);
		-webkit-transform:rotate(360deg);*/
}
.industry-experience-content:hover .industry-img img.rnon-hover{
		opacity:0;
		-ms-opacity:0;
		transform:rotate(360deg);
		-ms-transform:rotate(360deg);
		-o-transform:rotate(360deg);
		-webkit-transform:rotate(360deg);)
}

.slider-part{
	background-color: #2a7fb8;
	width:100%;
	float:left;
	
	background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
	padding:0px 0 50px;	
}
.slider-part h1, .service-section h1, .our-services h1,  .contact-field h1{
	width:100%;
	float:left;
	font-family: 'Josefin Slab', serif;
	color:#fff;
	font-size:35px;
	text-align:center;
	margin-bottom:60px;
	font-weight:700;
	padding-bottom:25px;
	margin-top:50px;
	text-transform:uppercase;	
}
.carousel-control.left, .carousel-control.right{
	background:none;	
}
.carousel-control.left{
	background:url(../zimz/left-arrow.png) no-repeat center center;	
}
.carousel-control.right{
	background:url(../zimz/right-arrow.png) no-repeat center center;	
}
.carousel-indicators{
	bottom:-55px;	
}
.slider-part .carousel{
	width:100%;
	float:left;	
}
.service-section{
	width:100%;
	float:left;
	border-top:0px solid #ffffff;
	padding:60px 0 100px 0;
	background:url(../zimz/service-section-part-bg-blue.jpg) no-repeat center center;
	background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;	
}
.service-section h1, .our-services h1, .contact-field h1{
	padding-bottom:8px;
	margin-bottom:15px;	
}
.service-section h4{
	width:100%;
	float:left;
	text-align:center;
	font-size:14px;
	font-weight:400;	
	font-family: 'Open Sans', sans-serif;
	color:#383d3e;
	margin-top:25px;
}
.service-section p{
	width:100%;
	float:left;
	text-align:center;
	font-size:14px;
	font-weight:400;	
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	line-height:20px;
	margin-top:5px;		
}




#back-top {
	position: fixed;
	bottom: 30px;
	right: 30px;
}

#back-top a {
	width: 50px;
	height:50px;
	display: block;
	text-align: center;
	font: 20px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	border-radius:5px;
	padding:10px 0;
	background:#265fb5;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	outline:none;
}
.footer-logo{
	width:100%;
	float:left;
	text-align:center;	
	margin-bottom:25px;
}
.footer-logo img{
	max-width:255px;
	width:100%;	
}
ul.footer-sm-link{
	width:100%;
	float:left;
	text-align:center;
	margin:0px;
	padding:0px;	
}
ul.footer-sm-link li{
	display:inline-block;
	margin:auto 3px;	
	width:auto;
}
ul.footer-sm-link li a{
	width:60px;
	height:60px;
	padding-top:9px;
	border-radius:3px;
	float:left;
	transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
}
ul.footer-sm-link li a:hover{

}
p.copy-right{
	width:100%;
	float:left;
	margin-top:50px;
	font-size:12px;
	color:#fff;
	font-weight:400;	
	font-family: 'Open Sans', sans-serif;
}

/*======================================================================  banner-services-part  =================================================*/


.banner-main-services-part{
	width:100%;
	float:left;
	/* background:url("../zimz/banner-services-part.png") no-repeat center center; */
	background:url("../zimz/banner-services-part.jpg") no-repeat center center;
	background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
	padding:120px 0;		
}


.banner-services-part{
	width:100%;
	float:left;
	background:url("../zimz/background-all.jpg") no-repeat center center;
	background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
	padding:100px 0;		
}
.services-main-logo{
	width:100%;
	height:100%;
	float:left;
	text-align:right;
	margin:30px 0 50px;	
}
.services-main-logo img{
	max-width:300px;
	width:100%;	
}
.services-main-logo-content{
	max-width:400px;
	width:100%;
	float:left;
	text-align:center;
	margin:30px auto 50px;
}
.our-services{
	width:100%;
	float:left;
	padding:95px 0;	
	background: #2a7fb8;
	background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
	margin-top:25px;
}
.our-service-part{
	margin-top:30px;
	width:100%;
	float:left;	
}
.our-service-parts{
	width:100%;
	float:left;	
	padding:2% 5%;
	background:rgba(255,255,255,0.3);
	text-align:center;
	transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	margin-bottom:30px;
	height:100%;
	min-height: 380px;
	vertical-align: text-top;
}
.our-service-parts:hover{
	background:#325e9a;	
}
.our-service-parts h3{
	width:100%;
	float:left;
	color:#fff;
	font-size:20px;
	text-transform:uppercase;
	font-family: 'Josefin Slab', serif;
	font-weight:700;
	margin-bottom:15px;
}
.our-service-parts p{
	width:100%;
	float:left;
	color:#fff;
	line-height:20px;
	font-size:14px;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
/*======================================================  contact-us  ===========================================*/
.contact-us-banner{
	width:100%;
	float:left;
	background:url(../zimz/front-page-bg.jpg)/*tpa=http://melbournemattressrecycling.com.au/wp-content/themes/custom/images/front-page-bg.jpg*/ no-repeat center center;
	background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
	height:222px;
	border-bottom:0px solid #2a7fb8;
}
.contact-field{
	width:100%;
	float:left;
	padding:80px 0 125px 0; 
	background:url(../zimz/contact-us-form-field-bg.jpg) no-repeat center center;
	background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	-webkit-background-size:cover;
}
.address, .contact-form{
	width:100%;
	float:left;	
	margin-top:60px;
}
.address p{
	font-size:16.11px;
	font-weight:400;	
	font-family: 'Open Sans', sans-serif;
	width:100%;
	color:#fff;
	float:left;
	line-height:15px;
	margin-bottom:13px;
}
.address p span{
	width:93%;
	float:right;	
}
.address p span a{
	font-size:16.11px;
	font-weight:400;	
	font-family: 'Open Sans', sans-serif;
	color:#fff;	
}
.address p img{
	float:left;	
}
.contact-form form{
	max-width:370px;
	width:100%;	
	float:left;
}
.contact-form form input{
	height:43px;	
}
.form-group  input,.form-group  textarea{
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	color:#2a7fb8;
	background:none;
	border-width:3px;
	margin-bottom:20px;
}
.btn-bg-color{
	background:#265fb5 !important;
	font-family: 'Roboto', sans-serif !important;
	font-weight:400 !important;
	font-size:14.1px !important;
	color:#fff !important;
	width:102px !important;
	height:45px !important;
	border:1px solid #2a7fb8 !important;
	transition:all 0.5s linear !important;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
}
.btn-bg-color:hover{
	background:none !important;
	color:#ffffff !important;
}
.google-map{
	width:100%;
	float:left;	
}
.toggle-btn{
	width:100%;
	float:left;
	text-align:center;	
	margin-top:-53px;
}
.toggle-btn button{
	background:#0c2444;
	border-radius:4px 4px 0 0;
	padding:18px 25px;
	color:#ffffff;
	font-size:14.1px;	
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	text-transform:uppercase;
	border:none;
}
.toggle-btn button span{
	width:15px;
	float:left;
	margin:2px 8px 0 0;	
}
.toggle-btn button img.btn-down{
	display:block;
}
.toggle-btn button img.btn-up{
	display:none;
}
.map-frame{
	width:100%;
	float:left;	
}
.map-frame iframe{
	width:100%;
	float:left;	
	height:400px;
}

.page-id-11 >.header-page{
	display:none;
}
.menu-item-9 a{
	padding-left:20px;
}
.navbar-toggle .icon-bar{
	background:#fff;	
}
.navbar{
	background:#333 !important;	
}
.navbar-nav > li > a{
	color:#fff;	
}
.navbar-nav > li > a:hover{
	color:#333;	
}

span.contact_no{
    background: url("../zimz/pn.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: yellow;
    float: left;
    font-weight: bold;
    margin-top: 5px;
    padding-left: 20px;
    width: auto;
	  font-size: 22px;

 }

.divOpensans
{
  font-family: 'Open Sans', sans-serif;
}

